ISCSI0000 - Bug #3517

0000000000 keepalivedl ipi 000
11/04/2024 01:58 PM - xq wang

Status: Resolved
Priority: Normal
Assignee: xg wang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024

100%
0.00 hour
0.00 hour

Description

GZW4-SHZJ-COCC-2024
(00004000-000MeT00000+2000MFG

000000000000keepalivedliplOO0
192.168.2.172/root/Qian@802
192.168.2.174/root/root
U0Gatway000000000000keepaliveal00000000000
00000000000Dp0000000

History

#1 - 11/04/2024 03:27 PM - xq wang
ao

DDDDDDDnginx_check.shDD

(192.168.2.172000rc.local
0000systemctl restart keepalived([]

aooooo

#2 - 11/05/2024 11:01 AM - xq wang

- Status changed from New to Resolved

#3 - 12/09/2024 09:20 AM - jy Wang
- % Done changed from 0 to 100

04/04/2025

1/1



http://www.tcpdf.org

